
.dummy{
	text-align: left;
	padding: 0;
	min-height: 339px;
	width:462px;
	background: url(/content/images/voetpijn.png) no-repeat top right;
	float:left;
	font-weight: 300;
	border:1px solid #e5e5e5;
	position:relative;
}

.voetpijn-tekst{
	padding:14px 0;
}

.voetpijn-tekst p{
	padding:0 0 8px 0;
	line-height:18px;
}

.voetpijn-tekst ul{
	padding:0 0 7px 20px;
	list-style:square
}

.voetpijn-tekst li{
	padding:2px 0;
}

.tip {
	position: absolute;
	z-index: 999;
	width: 2.2em;
	height: 2.2em;
	cursor: pointer;
}

/* Trigger item */

.tip-item {
	width: 18px;
	height: 18px;
	left: 50%;
	top: 50%;
	margin: -15px 0 0 0;
	position: absolute;
	z-index:9999;
	border-radius: 50%;
	background:#d92c2c !important;
	border:1px solid #d92c2c;
	-webkit-animation: pulse 0.9s infinite alternate;
	animation: pulse 0.9s infinite alternate;
}

@-webkit-keyframes pulse {
	from { -webkit-transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); }
}

@keyframes pulse {
	from { -webkit-transform: scale3d(0.5,0.5,1); transform: scale3d(0.5,0.5,1); }
	to { -webkit-transform: scale3d(1,1,1); transform: scale3d(1,1,1); }
}

.tip:hover .tip-item {
	background: #fff;
	border:1px solid #d92c2c;
}

.tip:first-child {
	top: 188px;
	left: 168px;
}

.tip:nth-child(2) {
	top: 175px;
	left: 260px;
}

.tip:nth-child(3) {
	top: 220px;
	left: 260px;
}

.tip:nth-child(4) {
	top: 266px;
	left: 260px;
}

.tip:nth-child(5) {
	top: 194px;
	left: 340px;
}

.tip:nth-child(6) {
	top: 140px;
	left: 375px;
}

.tip:nth-child(7) {
	top: 165px;
	left: 420px;
}

/* tip */

.tip-content {
	position: absolute;
	background: #fff;
	border:1px solid #000;
	z-index: 9999;
	width: 250px;
	bottom: 50%;
	margin-bottom: -1em;
	padding: 10px;
	border-radius: 3px;
	line-height:30px;
	font-size: 14px;
	text-align: center;
	color: #000;
	opacity: 0;
	cursor: default;
	pointer-events: none;
	-webkit-font-smoothing: antialiased;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.tip-content a{
	text-decoration:underline;	
	color:#313363;
}

.tip-west .tip-content {
	left: 1.5em;
}

.tip-east .tip-content {
	right: 1.5em;
}

.tip:hover .tip-content {
	opacity: 1;
	-webkit-transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	transform: translate3d(0,50%,0) rotate3d(0,0,0,0);
	pointer-events: auto;
}